{
  "paths": [
    {
      "_path": "bin/selene_sdk",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/selene-sdk_1718317478726/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "b1dbd893a7977b918760063a49b57269b68058744b5ab1da7c09436ff5a240ef",
      "size_in_bytes": 1223
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk-0.5.0-py3.11.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "e689c0d76056a8d1d2fd9cba64bd24e9a878ef4335ce1fb258d33fb2e6c96e70",
      "size_in_bytes": 8090
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk-0.5.0-py3.11.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "d92bf08594dbfd2890768e25c90e876a06058eb4898a6329f17899836d991543",
      "size_in_bytes": 2810
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk-0.5.0-py3.11.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk-0.5.0-py3.11.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "50ab2c766abc51e6d29d634abf3cf3926dcd7aa2d1ed7fc62d2defef4c7fe815",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk-0.5.0-py3.11.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "9336956efa3b9288010e539d2cc5807715ec87b6b7a44093dc51a44788371903",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk-0.5.0-py3.11.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f7626d918b24af2671039e95b0034077d5fca95ac49b317d292355487f5f9434",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__init__.py",
      "path_type": "hardlink",
      "sha256": "f3f98852d67bc4b88e5083f3817997f5f16749542eba7974592a6d77e576aadf",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__main__.py",
      "path_type": "hardlink",
      "sha256": "68944fed24d9952d1ba1c7c06961dd900241e5b93b96c30a96a164ba810a9a4c",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d148d9e8716af24e14a2a312854b4ededf7d75e06ddb488dc8b0ba85e5003f14",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__pycache__/__main__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ece46a3c95f610049740af21c0375523423dbc45c93dd466582777a74ec5f563",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__pycache__/cli.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "793e02c02126f361f7b2c6a1e17a0dd9fdef93c6c2014e1c4c32b9b266403731",
      "size_in_bytes": 1910
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__pycache__/evaluate_model.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c6081f70f5beb5e3f12d340e5d58649f80df3511fec1fb8e7b91093df00cda50",
      "size_in_bytes": 14455
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__pycache__/train_model.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8297bff86e47a90b9a50b19ec6cf8511c26bcff02b4a8f7d6d84f03b578c935f",
      "size_in_bytes": 32207
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/__pycache__/version.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "11b0974550a5f921a92f5ed41d62a49f6ceec4383de29fc3608df0dbde788da4",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/cli.py",
      "path_type": "hardlink",
      "sha256": "f5f90e337a192847bb97b7e107eea0af3631c251c4fa6b77bb721a7d1580e7d2",
      "size_in_bytes": 1185
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/evaluate_model.py",
      "path_type": "hardlink",
      "sha256": "aed40d4834e74775fdebced46ae6a38d06ebe7edd1ed2e6fb07a6a84168d6238",
      "size_in_bytes": 10567
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/__init__.py",
      "path_type": "hardlink",
      "sha256": "e4c175aafed1aff2452f664d9c330cb4505c1e878216da5920ba4390acc570e6",
      "size_in_bytes": 624
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "dbb8706663ebe13072139c0b66c7256165e1860a48a6b25d4640aa260c532bc7",
      "size_in_bytes": 838
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/__pycache__/ism_result.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "974b1c747e2ec1f6664cbc9d80e96a2045dc943c8dab9c54e623a0309ee6e10d",
      "size_in_bytes": 8511
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/__pycache__/vis.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1c190fd24145cbaca68742adcbba3c12b6a325cd3ef58cbcad06e04a0cc2bf7d",
      "size_in_bytes": 40198
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/data/gencode_v28_hg19/protein_coding_l12_genes.bed",
      "path_type": "hardlink",
      "sha256": "011d391675176b4c488588652adf8c8f7aa126901a7c6eeb5a9f6d483630a263",
      "size_in_bytes": 648961
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/data/gencode_v28_hg19/protein_coding_l12_genes.bed.gz",
      "path_type": "hardlink",
      "sha256": "dad1a64c87d17f5003f191d5cb79a7a8222966dc3e116cdb95dcfe6e078fff9b",
      "size_in_bytes": 281149
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/data/gencode_v28_hg19/protein_coding_l12_genes.bed.gz.tbi",
      "path_type": "hardlink",
      "sha256": "48db6fb21fa294609fbdbeefdf19e94a38a321bd5570b5b591697afb44af020d",
      "size_in_bytes": 59945
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/data/gencode_v28_hg38/protein_coding_l12_genes.bed",
      "path_type": "hardlink",
      "sha256": "80c017031ef34c4f0cee1f145af8566d10c1f72db1dbb2dd2dacb75ae22066fa",
      "size_in_bytes": 647817
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/data/gencode_v28_hg38/protein_coding_l12_genes.bed.gz",
      "path_type": "hardlink",
      "sha256": "e171b7738dc6f45347c156046bab97570f38c21e054ccaafd3a991a22eecba37",
      "size_in_bytes": 283725
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/data/gencode_v28_hg38/protein_coding_l12_genes.bed.gz.tbi",
      "path_type": "hardlink",
      "sha256": "f4339d642aad107e654d25b9b3bc82bdd97ab97a8b1f49a1843ff5047612ff4f",
      "size_in_bytes": 60312
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/ism_result.py",
      "path_type": "hardlink",
      "sha256": "0cae958ea3c2942b168e157461acc8e4df12d5ef633a2738620965480e98bb7c",
      "size_in_bytes": 7447
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/interpret/vis.py",
      "path_type": "hardlink",
      "sha256": "e5b61011c4e7ec724e54870852e1165ea7c8f627c7c7f11381adcddf78edc1c5",
      "size_in_bytes": 32889
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/__init__.py",
      "path_type": "hardlink",
      "sha256": "8899c2576736d1d665b2f27476be6b534fc7a7328729333958417e9fe836d70f",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b2548a280de503f616c0d1c19935bdc0d43bca5c541bcd5dae9add49873eb125",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/__pycache__/_common.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "95e5a9a885c731e497efea2821201526f1c6ca5f96eba2fd9bcfcdcc57ff2786",
      "size_in_bytes": 5494
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/__pycache__/_in_silico_mutagenesis.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e3feb5d9e2d9fe8fc26a361588839019895acc1018e42f82ffef1886b13a2162",
      "size_in_bytes": 7231
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/__pycache__/_variant_effect_prediction.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5e71a85cc80f413468eb53616fba1f06bae1f93170e588304e43de4f8dca57b9",
      "size_in_bytes": 12268
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/__pycache__/model_predict.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f1bc85833b17b940e2e2f45e9ac0c7efdb77e012512624d11815c0538bda433c",
      "size_in_bytes": 54416
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/_common.py",
      "path_type": "hardlink",
      "sha256": "7bc8268c2f2d334a217d68c96181d78933a60a601381baa18edbc2d8fd8cb018",
      "size_in_bytes": 3248
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/_in_silico_mutagenesis.py",
      "path_type": "hardlink",
      "sha256": "e359229f96048b939c9492ab45354a79a729eed53a507a541781e83c44cb29e3",
      "size_in_bytes": 6403
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/_variant_effect_prediction.py",
      "path_type": "hardlink",
      "sha256": "4ec46fd5160a5ab7b9572a2f2048646d747b6919c7ecc2089679ca9fb3d7dee5",
      "size_in_bytes": 11186
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/model_predict.py",
      "path_type": "hardlink",
      "sha256": "18dcf90318c7432e633d3e0f5b057eaddba49f0e3e66dace77c27fc74273b43c",
      "size_in_bytes": 53778
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__init__.py",
      "path_type": "hardlink",
      "sha256": "1f4d9ba802a4a4bff0c8d302fadad3866621b47ffb995011c087c59f5909cbd9",
      "size_in_bytes": 811
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e3be98c01cad1a4cd4d26dd7c1b1a2bca2f092e65128cc2934e19f2d1c6cb211",
      "size_in_bytes": 1011
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__pycache__/absolute_diff_score_handler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "464d6a473f1b9fac71a816fdd3ffded9d87aa6a4843344767ed16bdde0593116",
      "size_in_bytes": 5803
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__pycache__/diff_score_handler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8e90cf616bffe9264dddaa12201966092102bd305e3bcb7c5a0742d178313b07",
      "size_in_bytes": 5640
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__pycache__/handler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "76e38287c81bee83f44144bdb420c299af7c3b9648439a121e7723363fcb9d28",
      "size_in_bytes": 13932
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__pycache__/logit_score_handler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "dff590cb1a197c631e2684068baae14f6b54e6e442c43789aa86394a70c76473",
      "size_in_bytes": 5900
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__pycache__/write_predictions_handler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9290617733a0134f6477348012342b484838593d8d555f263258ad78ed2aa4aa",
      "size_in_bytes": 4937
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/__pycache__/write_ref_alt_handler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ef2c7cde5c971d6596920ce5fe95784f7e033c58b63f93e94d17637dc462bce4",
      "size_in_bytes": 6223
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/absolute_diff_score_handler.py",
      "path_type": "hardlink",
      "sha256": "5679b4c96b8e82a944ee71b9286e2fd4e210391b87a6cbc1a30c0ed282cbd670",
      "size_in_bytes": 4890
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/diff_score_handler.py",
      "path_type": "hardlink",
      "sha256": "202f6d0933eaa23291e4cc3f802694ec541cd2fb3b7d1c2b96172452a1bdfee7",
      "size_in_bytes": 4801
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/handler.py",
      "path_type": "hardlink",
      "sha256": "6f99cc7fdbdaab39b510f3cda87d7858ff3c5ce7a027f9a2bdf7858ee48c330c",
      "size_in_bytes": 10848
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/logit_score_handler.py",
      "path_type": "hardlink",
      "sha256": "ae4e59aa4a3e3aa6958fc3e40363af0b65e4f289d218308a5dd415503aec3e81",
      "size_in_bytes": 5059
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/write_predictions_handler.py",
      "path_type": "hardlink",
      "sha256": "ad5af0007738dfff22bcd33926c802d46575d8f687ba1d088e8fc9eb2b36efc6",
      "size_in_bytes": 4027
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/predict/predict_handlers/write_ref_alt_handler.py",
      "path_type": "hardlink",
      "sha256": "d4e67f1548c579eb2849d4bee73ecc92d51945c941c319d63dc171fa0178bab7",
      "size_in_bytes": 5646
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__init__.py",
      "path_type": "hardlink",
      "sha256": "0431bc176959e06f0a8cb5e85d4a4bfe9d2a1190133206f03a0c7bb903f680a7",
      "size_in_bytes": 557
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f70520e6ae9176f5fcdd7355cca9ebaa58281d84fe6e6dfeb042097e143b0b24",
      "size_in_bytes": 778
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__pycache__/dataloader.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fc34abc88576aa003c18c4e79541e94473fbdb7cca37b4868d245cae4a81aea2",
      "size_in_bytes": 15834
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__pycache__/intervals_sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "820e3f9b585f192973db60b87d5135da507d6673abf9559a8317b77ca769c283",
      "size_in_bytes": 19501
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__pycache__/multi_sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f7d398387de8c12014a9357d96c96e049c36f920d9ee7edbde2d4a531365319c",
      "size_in_bytes": 17094
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__pycache__/online_sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "46f79bf38c2fb2f2e4b6b7e10bd99fa8ef60f1dbd1bfe28653ddadc38922c183",
      "size_in_bytes": 21802
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__pycache__/random_positions_sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e01c02c503a70913b7a53572567004d4247a0c9ac27312f9909b6de6cc9da5a4",
      "size_in_bytes": 15894
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/__pycache__/sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "053d888793cb1955b37faf8fe72c5a635cbc004c15872ba8a75668c75abd2adf",
      "size_in_bytes": 8326
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/dataloader.py",
      "path_type": "hardlink",
      "sha256": "72b47549c398ac63958545e270b3e3da2fb923fbfee55a710bf88afb14d86640",
      "size_in_bytes": 12447
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/__init__.py",
      "path_type": "hardlink",
      "sha256": "ee0ae4eb9750c33e49b053c3db508f0b487397513158078d8b31b19536231a00",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5a3b045cf3bb9f376bf08a7568aeaf2a26216cb56b86cff933f7a77a4e049628",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/__pycache__/bed_file_sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0b82839f2309392a48f7f833fd3bb555783c4eb69af937d78d1256fb449fa2a2",
      "size_in_bytes": 11838
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/__pycache__/file_sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "57b75e71431449526e651f914ee42d8fabda8a32eae5336f66def3b79e306503",
      "size_in_bytes": 2638
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/__pycache__/mat_file_sampler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "99ba16846dcaaff8a626eda0d32497cb620579156f5b66595b8b287090bf611a",
      "size_in_bytes": 10783
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/bed_file_sampler.py",
      "path_type": "hardlink",
      "sha256": "46149144cae0beaeceb9ea2321a10be777c17aed268aeb74c6daa0a33e5f488d",
      "size_in_bytes": 10123
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/file_sampler.py",
      "path_type": "hardlink",
      "sha256": "a5cb88e0c3cdbe0d4b14e29f204f49f9239da1a98dfb84fbaed5e72df0bca031",
      "size_in_bytes": 1807
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/file_samplers/mat_file_sampler.py",
      "path_type": "hardlink",
      "sha256": "a6616c1c16f8ddb53a1cef3cc8c7a09d90482bdd438ea227bd00c1b44e2cbf94",
      "size_in_bytes": 9210
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/intervals_sampler.py",
      "path_type": "hardlink",
      "sha256": "0aa697107cb4d251218fbc81d140641023ac1f202b12bf1dbf3c0140c8719d93",
      "size_in_bytes": 17490
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/multi_sampler.py",
      "path_type": "hardlink",
      "sha256": "4b41a00bfdf84eff5f49df13b2d1b881959ff435cbc79f8f73762ae2c986be3c",
      "size_in_bytes": 15074
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/online_sampler.py",
      "path_type": "hardlink",
      "sha256": "28ef662dff1ddb72463dad004febf0ded9748003adec5e27a44a2d5b7c8a1a62",
      "size_in_bytes": 19251
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/random_positions_sampler.py",
      "path_type": "hardlink",
      "sha256": "199d0d89a87e1ed1ec6d968de6e41a16b7de2bc343edc93779975d3a1f370925",
      "size_in_bytes": 13967
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/samplers/sampler.py",
      "path_type": "hardlink",
      "sha256": "264491d1a4445e95b9defb125a9f8b08ac3aad1649aaec4ab54a4ffd440028e4",
      "size_in_bytes": 6918
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/__init__.py",
      "path_type": "hardlink",
      "sha256": "54c52f7cc902ed06958fd66f07d3803670c0c4989fcfd9e961c5d849742068d2",
      "size_in_bytes": 425
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "401c959a6613af94068c6af48f649ef2d3c47ed7ceddbecaa703ef7f52d0a4e5",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/__pycache__/genome.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c4da17694b212fe0afd08ebc73c2c9794a48569be13e400b32c3711179141c34",
      "size_in_bytes": 22528
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/__pycache__/proteome.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "257f5970b3f4751e99487d8c07ca840478298a0e94bf8a432c25b8dec50e7a3a",
      "size_in_bytes": 9921
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/__pycache__/sequence.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "21bb2fe36a76cee653d0fc945d6858bb110c54d2ee5bc586b5ea382e4b489f8a",
      "size_in_bytes": 11353
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/_sequence.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "380bb91a6d2cd8dc07b4eeff3830b37491805ff2f0a478f3c399eb0b02489206",
      "size_in_bytes": 58168
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/data/hg19_blacklist_ENCFF001TDO.bed.gz",
      "path_type": "hardlink",
      "sha256": "26f39954237029a34676019e6b7339dd189f5f4ddbf1dd8926c661f6900f4676",
      "size_in_bytes": 4744
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/data/hg19_blacklist_ENCFF001TDO.bed.gz.tbi",
      "path_type": "hardlink",
      "sha256": "95758433dff6c887a52853afc1222ea492b01b264ff5175974f0c0fcfc530658",
      "size_in_bytes": 7645
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/data/hg38.blacklist.bed.gz",
      "path_type": "hardlink",
      "sha256": "248196e5374db52acbbe1295cf3b3f4ce76eab86e963454bcc3058fd31c19199",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/data/hg38.blacklist.bed.gz.tbi",
      "path_type": "hardlink",
      "sha256": "e825ce229b41789c74d9be6c698b11e1c9e9f56d56f1dac0344044c6d630245f",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/genome.py",
      "path_type": "hardlink",
      "sha256": "de281465a8a70016090d86a194d450194d18a23eaf8ad48b5fa56cf0e76848be",
      "size_in_bytes": 19711
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/proteome.py",
      "path_type": "hardlink",
      "sha256": "9a6059bd4004c7e1256f1f99bb5169e72226e18b5331b17342dff598957c2a59",
      "size_in_bytes": 8349
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/sequences/sequence.py",
      "path_type": "hardlink",
      "sha256": "29fc6418f26b041d65943c057fbcf5bf32a9cc71d2b3882e550ae41758c06306",
      "size_in_bytes": 8925
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/targets/__init__.py",
      "path_type": "hardlink",
      "sha256": "f631060df170b4bc44c05dd89d0dfeeb9a938d133640fd0a01a2993e0b563a99",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/targets/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8ddc1ff8abc589598329e438a905cb808d08a0474b68733fc962ea30e1e0948e",
      "size_in_bytes": 542
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/targets/__pycache__/genomic_features.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2414034c41bea88b88bde1804c0d46187535e6edc6567fccd6f9b6b0c8856e1a",
      "size_in_bytes": 17232
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/targets/__pycache__/target.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8c65025030222f31fb79c8e94b108e0f22ee3960ea9e38e1271abb466be444cc",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/targets/_genomic_features.cpython-311-darwin.so",
      "path_type": "hardlink",
      "sha256": "368a3bd8c0dbde4aa618963d7393612764e3b7a82957fc08322697aa63694a95",
      "size_in_bytes": 68152
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/targets/genomic_features.py",
      "path_type": "hardlink",
      "sha256": "f06c122946875b5e6a5bd9065b8a7173b3cb9957fb5208b9ce423b7d38d32776",
      "size_in_bytes": 15320
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/targets/target.py",
      "path_type": "hardlink",
      "sha256": "d79fec74ff355ba0577dfd29eb6035f3b8e95fba3ca9869e7a036550f2956cc1",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/train_model.py",
      "path_type": "hardlink",
      "sha256": "f813a80c3ece618b47f1faa968de5e6f18aefd5d998b325b619cc5cdb0c3e896",
      "size_in_bytes": 24569
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "ef05284c24fd77993f7ece4fbed9bf48ee95f868e90820cceda619bae22b7c56",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ca803255f55a7f1ce41c64468ffba09a7fc55972d868788a5ac48ec20b7668ca",
      "size_in_bytes": 1660
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/config.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8ddd3c748b5ed7cd352be50cd020666589d7f60388c4ed59c945ffd722916da1",
      "size_in_bytes": 22051
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/config_utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f8c2d401c56d1c35aa52ec68586df4db0203e0400c23fd5a863d5b8254988363",
      "size_in_bytes": 14447
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/example_model.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f3f8ea79f2b527279633708713ce7e3882e57885318683484cce888879657dc1",
      "size_in_bytes": 5513
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/multi_model_wrapper.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f23c8f0442b4f896bde4b474c37e149998293aee39aca8e0a9f2ddbd724eaf9b",
      "size_in_bytes": 3077
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/non_strand_specific_module.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0f1d76d2e0c3a50f9660d6b24b955f27bb25145ae1b2c3fbd8745f75514d8fb4",
      "size_in_bytes": 4149
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/performance_metrics.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "88cfe74fe050f8f08ae21b8ef74f2393e02df36cbf7bcacdf0468bb079d5bce5",
      "size_in_bytes": 20520
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fdf188870487d98df9cc23a2ffdb896033a1c2726f3990b33a7a5806fd266a71",
      "size_in_bytes": 9078
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/config.py",
      "path_type": "hardlink",
      "sha256": "a6881c80999eba5ccb39828f135d6ba493be0c96a8ad09e34b9127263c8d71a7",
      "size_in_bytes": 17170
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/config_utils.py",
      "path_type": "hardlink",
      "sha256": "799cd65d9f700fe6f43b2a7974e349e582373735425b34ed31a693fbaf4a27c7",
      "size_in_bytes": 13364
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/example_model.py",
      "path_type": "hardlink",
      "sha256": "c4da75d42e37af5f341a78e8397a5c0c9d700fc35d2dd86b874109d336516389",
      "size_in_bytes": 3720
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/multi_model_wrapper.py",
      "path_type": "hardlink",
      "sha256": "7425ab57f0228b4f73fe24a4db77463f9c9cbdd9c2ddb79a2375eb7f9f5b48cd",
      "size_in_bytes": 1687
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/non_strand_specific_module.py",
      "path_type": "hardlink",
      "sha256": "f81b0cf691c3b47723013a31428c9c8149055d221384c199c879609a26e5cdb5",
      "size_in_bytes": 2309
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/performance_metrics.py",
      "path_type": "hardlink",
      "sha256": "b67a550c9bca5aee5c11a1cc3beb3b04af0ecc3c0f2f782157b9a83b34ced0ec",
      "size_in_bytes": 16340
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/utils/utils.py",
      "path_type": "hardlink",
      "sha256": "4ed543e634bc05ce1ffe1c8a41a1a3a34b5925d29b66ed2ed660c7dc4c5cdbaa",
      "size_in_bytes": 6840
    },
    {
      "_path": "lib/python3.11/site-packages/selene_sdk/version.py",
      "path_type": "hardlink",
      "sha256": "2c12b8ea17aeb6f9f72a6b02aca218bbc4508a46df9e365a8f6c45ad769e0b34",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}